跳轉到

Vivaldi 5.1 Rollback

Vivaldi may not work properly on KDE after upgrade to v5.2, which seemed to be associated with fcitx5.

[BUG] Close all windows when closing the second window

Thus, I decided to rollback to v5.1 to avoid the problem.

Rollback

Download the following packages and their signatures from Arch Linux Archive.1

https://archive.archlinux.org/repos/2022/03/26/community/os/x86_64/vivaldi-5.1.2567.73-1-x86_64.pkg.tar.zst

https://archive.archlinux.org/repos/2022/03/26/community/os/x86_64/vivaldi-5.1.2567.73-1-x86_64.pkg.tar.zst.sig

https://archive.archlinux.org/repos/2022/03/26/community/os/x86_64/vivaldi-ffmpeg-codecs-98.0.4710.4-3-x86_64.pkg.tar.zst

https://archive.archlinux.org/repos/2022/03/26/community/os/x86_64/vivaldi-ffmpeg-codecs-98.0.4710.4-3-x86_64.pkg.tar.zst.sig

Remove vivaldi and vivaldi-ffmpeg-codecs.

sudo pacman -R vivaldi vivaldi-ffmpeg-codecs

Switch to the directory where the packages lies. Then unpack them.

sudo pacman -U vivaldi-5.1.2567.73-1-x86_64.pkg.tar.zst
sudo pacman -U vivaldi-ffmpeg-codecs-98.0.4710.4-3-x86_64.pkg.tar.zst

Edit /etc/pacman.conf, add vivaldi and vivaldi-ffmpeg-codecs to IgnorePkg. Like

IgnorePkg   = vivaldi, vivaldi-ffmpeg-codecs

  1. https://wiki.archlinux.org/title/Arch_Linux_Archive ↩ 


最後更新: 2022-05-14 19:18:23
建立日期: 2022-05-14 19:18:23
Back to top